Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 10:13:59 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund mohammad saleem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad saleem Bot:  Hi Mohammad Saleem ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6252061542 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0593599664 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Mohammad, Thank you for contacting us. My name is Anvesh. How may I help you? Customer:  My ordered a delivery Customer:  My Mother ordered from centerpoint and we missed the delivery Customer:  Also the delivery man did not call us Agent:  We regret for the inconvenience caused to you. Please allow me a moment to fetch the order details for you. Customer:  Ok thank you Agent:  Thank you for waiting. I really appreciate your patience. Customer:  Your welcome Agent:  We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: +966593599664. Agent:  We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly. Customer:  Ok Agent:  Please provide us the alternate contact number and we will forward to the courier team. Customer:  This is my correct phone number Customer:  0593599664 Customer:  But my phone did not ring Customer:  The phone was with me all the time Agent:  Please do not worry, the courier team will attempt delivery 3 times for every order. The courier team will contact you before delivering the order. Customer:  Ok thank you so much Agent:  If you did not receive the order within 3-5 business days, please contact us and we will definitely solve the concern as soon as possible. Agent:  Is there anything else I can help you with? Customer:  IMAGE Agent:  We apologise for the inconvenience. Agent:  Please do not worry, our team will deliver the order to you as soon as possible. Customer:  Ok thank you so much Customer:  Bye Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohammad Saleem ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Mohammad, Thank you for contacting us. My name is Amir. I'm here to help you regarding Refund queries Agent:  We are not getting a response from you. Are we still connected? Customer:  Yes I am Customer:  I wanted to refund two items Agent:  We will suely help you with it Agent:  We request you to please share your order number so we can check and assist you better. Agent:  We are not getting a response from you. Are we still connected? Agent:  You can return online purchases through the below three channels:   ·You can contact our customer support team on 800-1111027 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any (Centrepoint) store across the KSA.   Here’s what you need to do.   ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the KSA. ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card. Agent:  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund. Agent:  Is there anything else we can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohammad Saleem ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6257443983 Bot:   Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  السلام عليكم ورحمة الله وبركاته Customer:  Hello Customer:  I wanted to make a request Agent:  مرحباً معك مازن باسي كيف يمكنني مساعدتك Customer:  I wanted to make a request Customer:  That the person who will be delivery my purchased item will call be before he delivers it to me Agent:  could you please share your order NU? Customer:  Ok Customer:  6257443983 Agent:  our delivery team will contact you before deliver you oreder Customer:  Ok thank you so much!?? Customer:  Bye Agent:  your welcome Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohammad Saleem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6268244421 Bot:   Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  مرحبا محمد، معك محمد يسرني أن أساعدك. Customer:  السلام عليكم ورحمة الله وبركاته Agent:  و عليكم السلام و رحمة الله وبركاته Customer:  The man who will be delivering the clothes, can you tell him to call me before delivering Customer:  And to not WhatsApp me Agent:  They will call you before delivering the order Agent:  Is there any thing else i can help you? Customer:  No Customer:  Thank you Customer:  Bye Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  You also Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohammad Saleem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6276697308 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  السلام عليكم ورحمة الله وبركاته Agent:  مرحباً معك صهيب .... يسرني مساعدتك... Customer:  I want to return two things Agent:  In the meantime, an exchange is not available at www.babyshop.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return. Agent:  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (babyshop) store across the KSA. Agent:  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (babyshop) store in the KSA. Agent:  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund. Agent:  Is there anything else I can help you with? Customer:  And the order no. 6276697308 Customer:  IMAGE Customer:  IMAGE Customer:  I want to return these two Agent:  Please hold for a moment while I gather those details for you. Customer:  Ok Customer:  IMAGE Customer:  Hello is anyone here Agent:  the return request has been created successfully please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+966593599664 Agent:  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohammad Saleem ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  This is the order number for the order 6276697308 Customer:  I returned  these two things Customer:  IMAGE Customer:  IMAGE Customer:  And I returned it to the delivery person and did not got the refund Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Agent:  May I request you to please stay on hold while I retrieve the information.  Agent:  We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund. Agent:  Is there anything else I can help you?  Customer:  I don't us shukran card Customer:  I only pay cash Agent:  You will get refund to my credit wallet on your account Customer:  Like how? I didn't put my credit card info in this app Agent:  You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option Agent:  My credit on the app Agent:  Is there anything else I can help you?  Customer:  But I don't use the credit card Customer:  And I don't want to! Customer:  Like can send a delivery person to return the cash Agent:  We would like to inform you that when you pay cash on delivery and return online you will get the refund only to my credit Agent:  Is there anything else I can help you?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  Like cantou Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohammad Saleem ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Customer:  Like I don't use credit card Customer:  And I don't like to use it Customer:  Like I want the refund in cash Agent:  You have to visit any nearby store and return the items and you will get the refund as a cash Agent:  Is there anything else I can help you?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohammad Saleem ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:53 PM, 28th Feb                     mohammad saleem                    السلام عليكم ورحمة الله وبركاته           01:56 PM, 28th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:57 PM, 28th Feb                     mohammad saleem                    I wanted to ask that I had returned two things           01:57 PM, 28th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.  kindly share the order id.           01:59 PM, 28th Feb                     mohammad saleem                    This is the order no. 6276697308           02:00 PM, 28th Feb                     mohammad saleem                    And these are the things I had returned           02:00 PM, 28th Feb                     mohammad saleem                             02:01 PM, 28th Feb                     mohammad saleem                             02:01 PM, 28th Feb                     mohammad saleem                    Can you refund the money in my Sukrun card           02:02 PM, 28th Feb                     mohammad saleem                    Hello is anyone there           02:03 PM, 28th Feb                     mohammad saleem                    ???????           02:03 PM, 28th Feb                   Arunjay Raj                    We are sorry for the inconvenience caused to you.           02:04 PM, 28th Feb                   Arunjay Raj                    Please allow us moment to check it for you.            02:06 PM, 28th Feb                     mohammad saleem                    Ok           02:07 PM, 28th Feb                     mohammad saleem                    I want my refund in my Sukrun card           02:08 PM, 28th Feb                   Arunjay Raj                   We would like to inform you that your product reached our warehouse on 27th Feb, 2021 and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid will be refunded back to your my credit wallet in 24 hours.           02:08 PM, 28th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           02:10 PM, 28th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:13 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2165418